Bug 6580 - missing requires
: missing requires
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgpgme-devel)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-19 23:17 by
Modified: 2006-03-26 22:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-19 23:17:08
...
In file included from
/home/voins/tmp/thelove@canonical.com---dists--bazaar--1.3/src/baz/libarch/pfs-signa
tures.c:31:
/usr/include/gpgme.h:52:23: gpg-error.h: No such file or directory
...

$ grep 'gpg-error.h' /raid/ALT/Sisyphus/i586/base/contents_index |head -1
/usr/include/gpg-error.h	libgpg-error-devel

$ rpm -qR `rpm -qf /usr/include/gpgme.h` | grep libgpg-error-devel
$
------- Comment #1 From 2005-08-10 18:44:14 -------
fixed